html, body {
    margin: 0;
    padding: 0;
}

body {

}

#container {

}

#header {
	display: none;
}

#subheader {
    display: none;
}

#innerwrap {
    font-family: Verdana, sans-serif;
}

#left {
    display: none;
}

#content {
    font-size: 0.75em;
    line-height: 1.5em;
}

#site_services {
    display: none;
}

#right{
    display: none;
}

#outer_ad{
    display: none;
}

#footerwrap {
    display: none;
}


#clearfooter {
    display: none;
}

#print_notice {
	width:100%;
    margin-top:50px;
    border-top: 1px dotted #000;
    font-family: Verdana, sans-serif;
    font-weight: bold;
    font-size: 0.75em;
}

/* *** text *** */
div,p {margin-top:0} /*clear top margin for mozilla*/

p,h1 {margin-bottom:1em}

#content h1, #content h1.csc-firstHeader{
    font-weight:normal;
    font-size:2em;
    margin:10px 0px 10px 0px;
    padding:3px 0px 3px 0px;
    color: #007ab9;
}

#left div.csc-frame h1, #left div.sidebarBox h1, #right div.csc-frame h1, #right div.sidebarBox h1{
    font-size: 12px;
    font-weight: bold;
    color: #FFF;
    margin-top:0px;
    margin-bottom: 25px;
    padding: 0px;
}

#content h2{
    font-weight:bold;
    font-size:1.25em;
    line-height:135%;
    margin:0px 0px 10px 0px;
    padding:0px 0px 3px 0px;
}

#left div.csc-frame h2, #right div.csc-frame h2, div.sidebarBox div.boxHead{
    font-weight:bold;
    font-size:12px;
    line-height:135%;
    margin:0px 0px 10px 0px;
    padding:0px 0px 3px 0px;
    color: #8a8b8d;
}

#content h3{
    font-weight:bold;
    font-size:1.0em;
    line-height:135%;
    margin:0px 0px 10px 0px;
    padding:0px 0px 3px 0px;
}

#left div.csc-frame h3, #right div.csc-frame h3{
    font-weight:bold;
    font-size:12px;
    line-height:135%;
    margin:0px 0px 10px 0px;
    padding:0px 0px 3px 0px;
}

#content h4, #content h5, #content h6{
    font-weight:bold;
    font-size:12px;
    line-height:135%;
    margin:0px 0px 10px 0px;
    padding:0px 0px 3px 0px;
}

#content ul li {
    padding-left: 5px;
    margin-bottom: 10px;
}

#content ol li {
    margin-left: -10px;
    margin-bottom: 10px;
}

#content .small {
    font-size:0.9em;
}

.align-left {
    text-align: left;   
}

.align-center {
    text-align:center;
}

.align-right {
    text-align:right;
}

.align-justify {
    text-align:justify;
}

#footer{
    font-family: Arial, sans-serif;
    font-size: 12px;
    color: #007ab9;
}

.news-single-font-size {
    padding: 0;
}

.news-single-font-size h3 {
    float:left;
    font-size: 12px !important;
    font-weight: normal !important;
    margin: 4px 5px 0px 0 !important;
    padding: 0px 0px 4px 0 !important;
    color: #689cbd;
}

/* *** hyperlinks *** */
#content a:active, #content a:visited, #content a:link,
#left a:active, #left a:visited, #left a:link,
#right a:active, #right a:visited, #right a:link,
#footer a:active, #footer a:visited, #footer a:link {
    color: #007ab9;
    text-decoration:none;
}

#content a:hover, #left a:hover, #right a:hover, #footer a:hover{
    text-decoration:underline;
}

a img{
    border-width:0px;
}

#send_mail {
	height: 16px;
	display: block;
	padding-right: 30px;
	padding-top:11px;
	margin-right:15px;
    background-image: url('../images/send-mail-btn.jpg');
    background-position: right;
    background-repeat: no-repeat;
}

#print_page {
	height: 16px;
	display: block;
    padding-right: 30px;
    padding-top:11px;
    margin-right:15px;
    background-image: url('../images/print-btn.jpg');
    background-position: right;
    background-repeat: no-repeat;
}

#content #print_page:hover, #content #send_mail:hover {
    text-decoration: none;
}

#efa_bigger, #efa_reset, #efa_smaller{
    background-repeat: no-repeat;
    display: block;
    float:left;
    height: 12px;
    margin:5px 2px 0px 2px;
    color: #000;
}

#efa_bigger{
    width: 11px;
    background-image: url("../images/textzoomin_button.gif");
}

#efa_reset{
    width: 11px;
    background-image: url("../images/textzoomreset_button.gif");
}

#efa_smaller{
    width: 11px;
    background-image: url("../images/textzoomout_button.gif");
}


/* *** breadcrumb *** */
#breadcrumb a:active, #breadcrumb a:visited, #breadcrumb a:link {
    font-weight: bold;
    text-decoration: none;
    color: #0060b9;
}


/* *** topmenu *** */
#headerNav ul{
    margin: 0px;
    padding: 0px;
}

#headerNav ul li{
    list-style-type: none;
    background-image: url(../images/headernav_border.gif);
    background-position: right;
    background-repeat: no-repeat;
    margin: 0px;
    padding: 0px 2px 0px 0px;
    float: left;
}

#headerNav a{
    display: block;
    height: 25px;
    padding: 12px 46px;
    color: #b7d5e4;
    font-family: Arial, sans-serif;
    font-size: 18px;
    font-weight: bold;
    text-decoration: none;
}

#headerNav a:hover{
    background-image: url(../images/headernav_hover_bg.gif);
    background-repeat: repeat-x;
    color: #e9f8ff;
}

#headerNav a.active{
    background-color: #004f87;
    color: #FFF;
}

#headerNav a.active:hover{
    background-image: none;
}

#headerNav #first a{
	padding: 12px 50px;
}

#headerNav #sixth a{
    padding: 12px 47px 12px 48px;
}


/* *** leftmenu *** */
#menuList {
    margin:0px 0px 15px 8px;
    padding:2px 0px;
    background-image: url(../images/menulist_bg.gif);
    background-repeat: no-repeat;
    background-position: top;
}

#menuList li.menuItem {
    list-style-type:none;
    text-align:left;
}

ul.submenuList {
    margin:0px;
    padding:0px;
}

#menuList li.submenuItem {
    list-style-type:none;
    text-align:left;
}

a.menuLink, a.menuLinkAct, a.submenuLink, a.submenuLinkAct {
    display:block;
    height:21px;
    margin-bottom:1px;
    padding: 3px 2px 0px 4px;
    font-size: 12px;
    line-height:1.6em;
    font-weight: bold;
    text-decoration:none !important;
}

/* first level */
#menuList li.menuItem a {
    width:181px;
    padding-left:30px;
    background-image: url(../images/menuitem_bg.gif);
    background-repeat: no-repeat;
    color:#000;
}

#menuList li.menuItem a:hover {
    background-image: url(../images/menuitem_hov_bg.gif);
    color:#FFF;
}

#menuList li.menuItem a.menuLinkAct {
    color:#0060B9;
}

#menuList li.menuItem a.menuLinkAct:hover {
    color:#FFF;
}

/* second level */
#menuList li.submenuItem a {
    width:164px;
    margin-left:15px;
}

#menuList li.submenuItem a:hover {

}

#menuList li.submenuItem a.submenuLinkAct {
    color:#0060B9;
}

#menuList li.submenuItem a.submenuLinkAct:hover {
    color:#FFF;
}

/* third level */
#menuList li.submenuItem ul.submenuList li.submenuItem a {
    width:149px;
    margin-left:30px;
}

#menuList li.submenuItem ul.submenuList li.submenuItem a:hover {

}

#menuList li.submenuItem ul.submenuList li.submenuItem a.menuLinkAct {
    color:#0060B9;
}

#menuList li.submenuItem ul.submenuList li.submenuItem a.menuLinkAct:hover {
    color:#FFF;
}


/* *** footernav *** */
#footer #footernav_1 a{
	font-weight: bold;
	color: #007ab9;
}

#footer #footernav_2 a{
    color: #689cbd;
}


/* *** forms *** */
form{
    margin:0px;
    padding:0px;
}

input, textarea, select{
    border-top:1px solid #CCC;
    border-left:1px solid #CCC;
    border-right:1px solid #CCC;
    border-bottom:1px solid #CCC;
    background-color:#EEE;
}

#left input, #left textarea, #left select {
    border-top:1px solid #CCC;
    border-left:1px solid #CCC;
    border-right:1px solid #CCC;
    border-bottom:1px solid #CCC;
    background-color:#FFF;
}

input, textarea{
    text-indent:2px;
}

input.button, input.submit_button, .csc-mailform-submit{
    background-color: #CCC;
    color: #1d1d1f;
    border: 1px solid #1d1d1f;
    font-weight: bold;
    font-style:italic;
    font-size: 14px;
}

input.radio_field, input.checkbox_field{
    border: none;   
}

fieldset {
    display:block;
    border:1px solid #ccc;
    clear:both;
}
            
* html fieldset {padding: 10px;}
            
legend {
    background:#8DC0E8;
    color:#1d1d1f;
    padding:4px;
    border:1px solid #00589C;
    border-right-width:2px;
    border-bottom-width:2px;
    margin-bottom:4px;
    font-weight:bold;
}

label {margin: 0px;}

.csc-mailform {

}

.csc-mailform-field label {
    width: 150px;
    display:block;
    float: left;
}

.csc-mailform-field input {

}

.csc-mailform-field {
    margin-bottom: 25px;
}

.csc-mailform-submit{
    float:right;
}

#searchform{
    padding:0px 0px 15px 0px;
}

#searchbox_sword{
    width:187px;
    height:17px;
    background-color: #FFF;
    border: 1px solid #5ca7cf;
    padding-top:2px;
    margin: 0px;
    vertical-align: middle;
}

#searchbox_submit{
    width:51px;
    height:19px;
    border: none;
    margin-top: 10px;
    float: right;
}


/* *** misc *** */
table tr td {
    vertical-align: top;
}

.NoBorder{
    border:none;
}

hr{
    height: 1px;
    border: none;
    margin:15px auto;   
}

.clear {
    clear: both;
}


/* *** styles for extension "tx_indexedsearch" *** */
    .tx-indexedsearch .tx-indexedsearch-browsebox LI { display:inline !important; margin-right:5px !important; padding: 25px 10px !important; margin-left: 0px !important; background-image: none !important;}
    .tx-indexedsearch .tx-indexedsearch-searchbox { margin:35px auto; }
    .tx-indexedsearch .tx-indexedsearch-searchbox INPUT.tx-indexedsearch-searchbox-button { width:100px; margin-top:10px; }
    .tx-indexedsearch .tx-indexedsearch-searchbox INPUT.tx-indexedsearch-searchbox-sword { width:150px; }
    .tx-indexedsearch .tx-indexedsearch-whatis { margin-top:10px; margin-bottom:5px; }
    .tx-indexedsearch .tx-indexedsearch-whatis .tx-indexedsearch-sw { font-weight:bold; font-style:italic; }
    .tx-indexedsearch .tx-indexedsearch-noresults { text-align:center; font-weight:bold; }
    .tx-indexedsearch .tx-indexedsearch-res TD.tx-indexedsearch-descr { font-style:italic; }
    .tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-descr .tx-indexedsearch-redMarkup { color:red; }
    .tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-info { background:#eeeeee; }
    .tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-secHead { margin-top:20px; margin-bottom:5px; }
    .tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-secHead H2 { margin-top:0px; margin-bottom:0px; }
    .tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-secHead TD { background:#cccccc; vertical-align:middle; }
    .tx-indexedsearch .tx-indexedsearch-res .noResume { color:#666666; }
    .tx-indexedsearch .tx-indexedsearch-category { background:#cccccc; font-size:16px; font-weight:bold; }
    .tx-indexedsearch .res-tmpl-css { clear:both; margin-bottom:1em; }
    .tx-indexedsearch .searchbox-tmpl-css LABEL { margin-right:1em; width:10em; float:left; }
    .tx-indexedsearch .result-count-tmpl-css, .tx-indexedsearch .percent-tmpl-css { letter-spacing:0; font-weight:normal; margin-top:-1.2em; float:right; }
    .tx-indexedsearch .info-tmpl-css dt, .tx-indexedsearch dl.info-tmpl-css dd { float:left; }
    .tx-indexedsearch .info-tmpl-css dd.item-mtime { float:none; }
    .tx-indexedsearch .info-tmpl-css dd.item-path { float:none; }
    .tx-indexedsearch-res { clear:left;}
    .tx-indexedsearch-browsebox ul.browsebox {  margin:15px; padding:0px; }
    .tx-indexedsearch-browsebox ul.browsebox li { float: left !important; display: inline !important; padding: 25px 10px !important; margin-left: 0px !important; background-image: none !important;}


/* *** styles for extension "quickpoll" *** */
table.polltable { width: 100%; }
th.polltitle { text-align: left; }
div.pollquestion, td.pollquestion { padding-bottom: 8px; font-weight: bold; }
input.pollsubmit { float: right; }